import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //获取保利威视频上传签名
    inquirepolyvvideogetPolyvUpload(data) {
        return request({
            url: '/polyv/video/getPolyvUpload',
            method: 'get',
            params: data
        })
    },
    //同步保利威视频
    uploadPolyvvideocata(data) {
        return request({
            url: '/polyv/video/importList',
            method: 'post',
            data
        })
    },
    //查询保利威视频分类
    obtainpolyvvideosignlistCata(data) {
        return request({
            url: '/polyv/video/listCata',
            method: 'get',
            params: data
        })
    },
    //获取保利威视频播放凭证
    obtainpolyvvideosign(data) {
        return request({
            url: `/polyv/video/sign/` + data,
            method: 'get',
        })
    },
    //获取保利威视频信息详细信息
    inquirepolyvvideo(data) {
        return request({
            url: `/polyv/video/` + data,
            method: 'get',
        })
    },
}